.content-panel{
	min-height:0;
}

.news-title {
	font-size:18px;
	font-weight:bold;
	margin-bottom:2px;
}

.news-date {
	font-size:12px;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom: solid 1px #BBB;
}

.news-subtitle {
	font-weight:bold;
	margin-bottom:10px;
} 

.paragraph1 {
	margin-bottom:10px;
	line-height: 28px;
}

.news-paragraph1-image {
	max-width: 30%;
	min-width:120px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.news-paragraph1-image img{
	width:100%;
}

.paragraph2 {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom: solid 1px #BBB;
	line-height: 28px;
}

.news-paragraph2-image {
	max-width: 20%;
	min-width:120px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.news-paragraph2-image img{
	width:100%;
}

.share-box {
	min-height:30px;
}